### Name

> XmHTMLGetTitle - get the title of the currently displayed document

### Synopsis

> String XmHTMLGetTitle(Widget w)

### Description

> XmHTMLGetTitle returns the title of the currently displayed document. The return value of this function must be freed by the caller.

> w
>   Specifies the parent widget ID containing the currently displayed document.

### Return Value

> The title of the document. If the document does not have a title, NULL is returned.

### See Also

> XmHTML(3X), XmHTMLGetHeadAttributes(3X)

XmHTML, October 7, 1997